@import url("https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Play&family=Playball&family=Poppins:ital,wght@0,700;1,300;1,400;1,700&family=Red+Hat+Display:wght@600&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
}

body {
  background: rgba(42, 5, 108);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(42, 5, 108);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #c020d0;
  border-radius: 10px;
}
/* 
.nav {
  background: linear-gradient(
    90.11deg,
    #8432df 8.33%,
    #c020d0 49.48%,
    #902edc 90.63%
  );
  border-bottom: 1px solid #fff;
}

.menu-item:hover {
  font-size: 18px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
}

.nav-link-active {
  font-size: 19px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
  margin-left: 0.5rem;
}

.menu-item {
  text-transform: none;
  color: #ffff;
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-right: 18px;
}

.toggle-btn {
  background-color: transparent;
  border-radius: 0px;
  border: none;
  outline: none;
}

.register {
  background-color: #fc0fc0;
  color: #ffff;
  border: 2px solid #ffff;
  font-weight: bold;
  font-size: 18px;
  padding: 6px 36px;
  border-radius: 20px;
} */

/* .container {
    height: 100vh;
    width: 100vw;
    max-height: 800px;
    max-width: 1280px;
    min-height: 600px;
    min-width: 1000px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
} */

.container {
  margin-top: 50px;
}

.team .row .col-lg-4 {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.team .row {
  justify-content: center;
  margin-bottom: 50px;
}

.fa-solid {
  font-size: 20px;
}

.card {
  position: relative;
  padding: 0;
  margin: 0 !important;
  border-radius: 20px;
  overflow: hidden;
  max-width: 280px;
  max-height: 340px;
  cursor: pointer;
  border: none;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.card .card-image {
  width: 100%;
  max-height: 340px;
}

.card .card-image img {
  width: 100%;
  max-height: 340px;
  object-fit: cover;
}

.card .card-content {
  position: absolute;
  bottom: -180px;
  color: #fff;
  /* background: rgba(255, 255, 255, 0.2); */
  background: rgba(17, 25, 40, 0.75);
  backdrop-filter: blur(15px);
  min-height: 140px;
  width: 100%;
  transition: bottom 0.4s ease-in;
  box-shadow: 0 -10px 10px rgba(255, 255, 255, 0.1);
  /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
  border-top: 1px solid rgba(255, 255, 255, 0.125);
}

.card:hover .card-content {
  bottom: 0px;
}

.card:hover .card-content h4,
.card:hover .card-content h5 {
  transform: translateY(10px);
  opacity: 1;
}

.card .card-content h4,
.card .card-content h5 {
  font-size: 1.1rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-align: center;
  transition: 0.8s;
  font-weight: 500;
  opacity: 0;
  transform: translateY(-40px);
  transition-delay: 0.2s;
}

.card .card-content h5 {
  transition: 0.5s;
  font-weight: 200;
  font-size: 0.8rem;
  letter-spacing: 2px;
}

.card .card-content .social-icons {
  list-style: none;
  padding: 0;
}

.card .card-content .social-icons li {
  margin: 10px;
  transition: 0.5s;
  transition-delay: calc(0.15s * var(--i));
  transform: translateY(50px);
}

.card:hover .card-content .social-icons li {
  transform: translateY(20px);
}

.card .card-content .social-icons li a {
  color: #fff;
}

.card .card-content .social-icons li a span {
  font-size: 1.3rem;
}

@media (max-width: 991.5px) {
  .container {
    margin-top: 20px;
  }

  .container .row .col-lg-4 {
    margin: 20px 0px;
  }
}

@media screen and (max-width: 600px) {
  .pe {
    width: 100%;
  }
}
.row{justify-content:center;}
.col-lg-4{margin-bottom:50px}
.col-lg-4 {
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
}
